Subject: RE: HELP: Python/Tkinter/Cygwin
From: "Robinow, David" <[email-masked]>
To: "'Andrew Markebo'" <[email-masked]>, Mike Campbell <[email-masked]>
Cc: [email-masked]
Date: Thu, 26 Apr 2001 18:37:02 -0400

> From: Andrew Markebo [mailto:[email-masked]]
> Yep sorry, my error, TCL and Tk included in cygwin, it is probably so
> that the _tkinter module wasn't enabled when the python compilation
> was done, I can throw it an eye and see if I can get it together..
 See http://cygwin.com/ml/cygwin/2001-03/msg01465.html
> 
> If you are really into wanting to play pysol, and can't wait for my
> answer, you can probably do it from a MSWindows 'native' Python,
> downloadable from www.python.org.
  Yes, certainly. I've done this too much.

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple